<View::Categories
  @stateKey="cu"
  @value={{@value}}
  @state={{@state}}
  @deviceSize={{@deviceSize}}
  @onChange={{@onChange}}
  @onChangeState={{@onChangeState}}
  @path={{@path}}
  ...attributes
/>